<?php
session_start();
include "connect.php";

date_default_timezone_set("Asia/Kolkata");
	$cdatetime= date('Y-m-d H:i:s');
	$cdate= date('Y-m-d');
	$tdate= date('d-m-Y');

	$id = intval($_REQUEST['id']);
		
	

?>

		<input type="hidden" name="bidid" value="<?php echo $id; ?>">